LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XContent.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/ucb/XContentIdentifier.idl";`
`import "com/sun/star/ucb/XContentEventListener.idl";`

Go to the source code of this file.

## Classes
interface | XContent
| specifies a content with a type and an identifier, which is able to manage listeners for events that are related to contents. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.